 /* Custom style
 */
 /* lato-300 - latin */
 @font-face {
   font-family: 'Lato';
   font-style: normal;
   font-weight: 300;
   src: local(''),
        url('/files/tao/fonts/lato-v23-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('/files/tao/fonts/lato-v23-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
 }
 /* lato-regular - latin */
 @font-face {
   font-family: 'Lato';
   font-style: normal;
   font-weight: 400;
   src: local(''),
        url('/files/tao/fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('/files/tao/fonts/lato-v23-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
 }
 /* lato-700 - latin */
 @font-face {
   font-family: 'Lato';
   font-style: normal;
   font-weight: 700;
   src: local(''),
        url('/files/tao/fonts/lato-v23-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('/files/tao/fonts/lato-v23-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
 }

.header-navigation-inner {
	position: relative;
	height: 6.25em;
	min-height: 3.125em;
	color: #717c8e;
}

.logo img {
    display: block;
    width: auto;
    height: 90%;
} 

@media screen and (max-width: 599px) {
.logo {
    text-align: center;
    margin-left: 110px;
    padding-top: 1.8em;
    }
}

@media (max-width: 599px) {
    .logo img {
        width: 60%;
        height: auto;
    }
}

#weide-start {
	max-width: 800px;
    margin-right: auto;
    margin-left: auto;
    padding: 20px 15px 15px 15px;
    background-color: rgba(0, 60, 23, 0.57);
    border-radius: 14px 14px 14px 14px;
    box-shadow: 0px 0px 10px 0px rgba(18, 85, 44, 0.72);
}


/*
#weide-start  {
	max-width: 800px;
    padding: 20px 15px 15px 15px;
    background-color: rgba(214 214 214 / 75%);
    border-radius: 50px 50px 50px 50px;
    box-shadow: 5px 0 0 0 rgba(145 145 145 / 22%);
}
.icon-boxes-item.-boxed {
    top: 1.78571em;
    margin-bottom: 1.78571em;
    padding: 0 1.42857em 1.42857em;
    border: 2px solid #669c03;
    border-radius: 3px;
}

#qualitaet {
    max-width: 490px;
    margin-right: auto;
    padding: 20px 15px 15px 15px;
    background-color: #ffb3008c;
    border-radius: 14px 14px 14px 14px;
    box-shadow: 0px 0px 10px 0px rgba(18, 85, 44, 0.72);
}

.centered-wrapper-background {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    background: 65% 50% no-repeat;
    background-size: cover;
}
 */
.weidestart-text p {
	font-size: 1.3em;
    color:#fff;
}
.weidestart-text .feature-box-text h1.-super-size, .feature-box-text h2.-super-size, .feature-box-text h3.-super-size {
    font-size: 2.625em;
    color:#fff;
}

.weidestart .icon-boxes-item.-background-color {

    border-radius: 160px;
    min-height: 330px;
}

#leuchtturm	{
	min-height: 200px;
}
#leuchtturm .headline-box.-align-left {
	margin-top: 70px;

}

@media screen and (max-width: 599px) {
 .leuchtturm_h .centered-wrapper-background
   {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    background: 65% 50% no-repeat;
    background-size: cover;

    }
}
#qualitaet_q .centered-wrapper-background {
	height: 100%;
}
#qualitaet_q .headline-box.-align-left {
	margin-top: 5%;
    width: 45%;
    margin-right: auto;
    padding: 10px;
    background-color: #ffb3008c;
    border-radius: 14px 14px 14px 14px;
    box-shadow: 0px 0px 10px 0px rgba(18, 85, 44, 0.72);
}
cqualitaet_q {
    max-width: 500px;
    margin-right: auto;
    padding: 20px 15px 15px 15px;
    background-color: #ffb3008c;
    border-radius: 14px 14px 14px 14px;
    box-shadow: 0px 0px 10px 0px rgba(18, 85, 44, 0.72);
}


@media screen and (max-width: 599px) {
 .qualitaet_h .centered-wrapper-background
   {

    background: 65% 50% no-repeat;
    background-size: cover;
    }
}

@media screen and (max-width: 599px) {
#qualitaet_q .headline-box.-align-left
    {
    margin-top: 5%;
    width: 60%;
    margin-right: auto;
    padding: 10px;
    background-color: #ffb3008c;
    border-radius: 14px 14px 14px 14px;
    box-shadow: 0px 0px 10px 0px rgba(18, 85, 44, 0.72);
    }
}


@media screen and (max-width: 599px) {
.headline-box h2.-super-size
    {
    font-size: 1.8em;
    }
}

/*
2012-2022 Einstellungen
*/

.zehnj {

    top: 0px;
    left: 160px;
/*   max-width: 800px;
    margin-right: auto;
    margin-left: 15%;
    padding: 20px 15px 15px 15px;
    background-color: rgba(13, 14, 26,0.0);
    border-radius: 14px 14px 14px 14px;
    box-shadow: 0px 0px 10px 0px rgba(13, 14, 26,0.0);
*/
}

.zehnjtext .feature-box-text h1, .feature-box-text h2, .feature-box-text h3 {
    color: #ffff;
    font-size: 2em;
}

.zehnjtext .feature-box-text p {
    color: #ffff;
    font-size: 2.2em;
}

@media screen and (max-width: 1188px) {
    .zehnj {
       
        top: 150px;
        left: 0px;
    }
}

@media screen and (max-width: 900px) {
    .zehnj {
       
        top: 150px;
        left: 0px;
    }
}


@media screen and (max-width: 599px) {
	.zehnj {

	top: 150px;
    left: 0px;
/*	 max-width: 800px;
    margin-right: auto;
    margin-left: -4%;
    padding: 20px 15px 15px 0px;
    background-color: rgba(13, 14, 26,0.1);
    border-radius: 14px 14px 14px 14px;
    box-shadow: 0px 0px 10px 0px rgba(13, 14, 26,0.1);
*/
	}
}


/*
2012-2022 Einstellungen

	.centered-wrapper .ce_rsce_tao_centered_wrapper_start .team .first  .-small {
		min-width: 110%;
		min-height: 100%;
	}




@media screen and (max-width: 1188px) {
.team .centered-wrapper.-small .centered-wrapper-background video {
	min-width: 110%;
	min-height: 100%;
}

@media screen and (max-width: 900px) {
	.team  .centered-wrapper-background video {
		min-width: 110%;
		min-height: 100%;
	}
}

@media screen and (max-width: 599px) {
	.team .centered-wrapper-background video {
		min-width: 110%;
		min-height: 100%;
	}
}

.team .centered-wrapper.-small .centered-wrapper-background video {
	min-width: 110%;
	min-height: 100%;
}
*/

#team .centered-wrapper-background {
    height: 85%;
}

#team .headline-box.-align-left {
	margin-top: 10%;

}

.team_ueberschrift .headline-box.-align-left {
	width: 18%;
    margin-right: auto;
    padding: 10px;
    background-color: #6e572194;
    border-radius: 14px 14px 14px 14px;
    box-shadow: 0px 0px 10px 0px rgba(18, 85, 44, 0.72);
}

.ce_rsce_tao_centered_wrapper_start.abstandtop {
    margin-top: 5%;
}

@media screen and (max-width: 599px) {
.team_ueberschrift .headline-box.-align-left
    {
    width: 48%;
    margin-right: auto;
    padding: 3% 3% 3% 4%;
    background-color: #6e572194;
    border-radius: 14px 14px 14px 14px;
    box-shadow: 0px 0px 10px 0px rgba(18, 85, 44, 0.72);
    }
}

@media screen and (max-width: 1588px) {
#team .centered-wrapper-background
{
    height: 70%;
    }
}

@media screen and (max-width: 1188px) {
#team .centered-wrapper-background
{
    height: 60%;
    }
}

@media screen and (max-width: 900px) {
#team .centered-wrapper-background
{
    height: 60%;
    }
}

@media screen and (max-width: 599px) {
#team .centered-wrapper-background
{
    height: 90%;
    }
}

@media screen and (max-width: 599px) {
.ce_rsce_tao_centered_wrapper_start.abstandtop
{
    margin-top: 20%;
   }
}

.ffest {
  color: rgb(255, 255, 255);
  font-size: 1em;
  text-align: center;
  padding-top: 60px;
  min-height: 300px;
  max-width: 500px;
  background: rgba(255, 224, 121, 0.1);
  animation: fadeBackground 20s;
  animation-fill-mode: forwards;
}

@keyframes fadeBackground {
  from { background-color: rgba(249, 197, 148, 0.15); }
  to { background-color: rgba(249, 197, 148, 0.01);
    color: rgba(249, 197, 148, 0);  }
}

@media screen and (max-width: 599px) {
    .ffest
    {
        position: relative;
        bottom: 30px;
        color: rgb(249, 197, 148);
        font-size: 1em;
        text-align: center;
        padding-top: 60px;
        min-height: 300px;
        max-width: 500px;
        background: rgb(249, 197, 148);
        animation: fadeBackground 20s;
        animation-fill-mode: forwards;
       }
}
       @keyframes fadeBackground {
        from { background-color: rgba(249, 197, 148, 0.4); }
        to { background-color: rgba(249, 197, 148, 0.1);
          color: rgba(249, 197, 148, 0);  }
       }
    

   /* Change this to `object-fit: cover;` once all browsers support it, */

  

	/* Logo ausrichten 
    .logo img {
        display: block;
        width: auto;
        height: 80%;
    } 

 

@media screen and (max-width: 1188px) {
    .logo img {
       
        display: block;
        width: auto;
        height: 80%;
    }
}

@media screen and (max-width: 900px) {
    text-align: center;
    margin-left: 0;
    padding-top: 1.2em;
    }
}



@media screen and (max-width: 599px) {
    
        .logo img {
            width: 60%;
            height: auto;
        }
    }
    */

    .header-navigation {
        zoom: 1;
        position: relative;
        border-bottom: 1px solid #cfe2b2;
        background: #ffffff;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);